.visual:before {
	background: none;
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(64,64,64,0.4) 32%, rgba(64,64,64,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(32%,rgba(64,64,64,0.4)), color-stop(100%,rgba(64,64,64,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(64,64,64,0.4) 32%,rgba(64,64,64,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(64,64,64,0.4) 32%,rgba(64,64,64,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(64,64,64,0.4) 32%,rgba(64,64,64,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(64,64,64,0.4) 32%,rgba(64,64,64,1) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,.8) 50%);
}
.icons .icon-donate, .icons .icon-general {
display:none;
}
.graph-section .graph {
float: left;
margin: 0 48px 0 0;
width: 272px;
font-weight: 300;
font-family: 'proxima-nova';
color: #666;
}
.slide h2 a {
text-transform: uppercase;
}
.columns-article .aside {
float: right;
margin: 10px 0 0;}

@media all and (max-width: 769px) and (min-width: 640px) {
	.button {
	padding: 22px 12px 22px 22px;
	}
	.button.icon-lock:after {
	top: 22px;
	}
	.buttons li:first-child a, .buttons a {
	padding: 20px 23px 20px;
	}
	.buttons a:before {
	top: 22px;
	}
}

@media all and (max-width: 1880px) and (min-width: 1025px) {
	.nav-icons ul {
	padding: 23px 8px 31px 59px;
	}
	.bottom-slide {
	padding: 20px 30px 40px 30px;
	}
	.sidebar-holder {
	padding: 8px 40px 61px 30px;
	}
}


.visual:after {
background: none;
}
.visual-block h1, .heading-block h1  {
letter-spacing: 1px;

}
.visual-block .title {
}
table, caption, tbody, tfoot, thead, tr, th, td {
border: 0px solid #fff !important;
}
.text-section img.size-thumbnail {
	border: 5px solid #ededed;
	padding: 3px;
}
#gallery-1 img {
border: 0px solid #cfcfcf !important;
}
.wp-caption p.wp-caption-text, .gallery-caption {
font-size: 12px;
line-height: 17px;
margin: 0;
padding: 16px 5px 17px;
background: #000;
color: #999;
font-weight: 600;
margin-top: -6px;
}

/* ---------------- EDITS 11.17.14 --------------- */

.article-full .heading-block,
.article-full article.block p {
	display: none;
}
.three-columns {
	padding: 50px;
	width: auto;
}



@media only screen and (max-width: 1023px) {

	.bottom-block a {
		line-height: 1em;
		display: block;
	}
	.nav-slide {
		overflow: scroll;
	}
	.bottom-block .widget p {
		font-size: 80%;
	}
}


.nav-icons a.active {
	color: #0dd0c3 !important;
	background: #eee !important;
}





/* ===================== EDITS 12/18/14 ===================== */

.widget#text-4 {
	display: none;
}
#wrapper .social-icons a {
	font-size: 1.6em !important;
}
.sub-nav h3 {
	padding-top: 20px;
}
.menu-footer-container {
	margin-top: 50px;
	margin-bottom: 0px;
}


.accordion-active .slide ul li{
	padding: 0;
}


.giving-catalogue p.gcButton a:hover {
	background: #00d1c5;
	color: #fff;
	border-color: #00d1c5;
	font-weight: bold;
}




/* ---------------- EDITS 1.29.15 --------------- */

.content-column {
	padding: 3em;
}

.occsteps:before {
	content: "";
	height: 120px;
	width: 120px;
	display: block;
	position: absolute;
	float: left;
	margin-left: -200px;
	background: green;
	border-radius: 500px;
	
	font-size: 4em;
	color: #fff;
	text-align: center;
	line-height: 1.9em;
	font-weight: 100;
}
.occsteps#occstep1:before {
	background: #77a736;
	content: "A";
}
.occsteps#occstep2:before {
	background: #c4dd68;
	content: "B";
}
.occsteps#occstep3:before {
	background: #e2e557;
	content: "C";
}

/* ---------------- EDITS 1.29.15 --------------- */

.giving-catalogue h3 { border: none !important; }


/* ---------------- MOBILE --------------- */


@media only screen and (max-width: 991px) {
	.content.header-bar {
		float: left;
		top: -1px;
	}
	
	.sidebar .carousel-holder {
		display: block;
	}
	.carousel .slideset {
		height: auto !important;
		padding: 0 !important;
		padding-top: 1.5em !important;
	}
	
}
@media only screen and (max-width: 767px) {

	.home-page .carousel .slide.features {
		width: 95%;
	}
	
	.content .columns {
		padding: 1.5em !important;
	}
	.bottom .columns .column {
		width: 100% !important;
		padding-top: 4em;
	}
	
	.graph-section {
		width: 100% !important;
	}	
	
	.content-column .occsteps:before {
		margin-left: -160px;
	}
}

@media only screen and (max-width: 480px) {
	
	.content-column .occsteps:before {
		width: 90px;
		height: 90px;
		margin-left: -110px;
		font-size: 3em;
	}
}


